.itemWrap-3qF9ynvx {
  padding-right: 0;
}
.icon-2y6cSg4c,
.item-112BZuXZ {
  display: flex;
  align-items: center;
  justify-content: center;
}
.icon-2y6cSg4c {
  height: 28px;
  width: 28px;
}
.selected-3tUrY97Z {
  margin: 0 -8px;
}
.label-1uw3rZaL {
  padding-right: 6px;
}
.swatches-2NO2y7Xs {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -3px 6px;
}
.swatch-CMyFZXry {
  position: relative;
  flex: 0 0 15px;
  width: 15px;
  height: 15px;
  margin: 3px;
  border: 1px solid currentColor;
  border-radius: 2px;
  background-color: currentColor;
}
.swatch-CMyFZXry:after {
  content: '';
  position: absolute;
  box-sizing: content-box;
  right: -4px;
  top: -4px;
  width: 100%;
  height: 100%;
  padding: 2px;
  border: 2px solid;
  border-color: transparent;
  border-radius: 5px;
  transition: border-color 0.35s ease;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .swatch-CMyFZXry:hover:after {
    border-color: #d1d4dc;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .swatch-CMyFZXry:hover:after {
    border-color: #50535e;
  }
}
.swatch-CMyFZXry.empty-1lteEy1B {
  border-color: #000;
  background-color: transparent;
}
html.theme-dark .swatch-CMyFZXry.empty-1lteEy1B {
  border-color: #fff;
}
.swatch-CMyFZXry.empty-1lteEy1B:before {
  content: '';
  position: absolute;
  width: 1px;
  height: 21px;
  right: 7px;
  top: -3px;
  transform: rotate(-45deg);
  background-color: #ef5350;
}
html.theme-dark .swatch-CMyFZXry.empty-1lteEy1B:before {
  background-color: #ef5350;
}
.swatch-CMyFZXry.white-RBcZELAh {
  border-color: #d1d4dc;
}
html.theme-dark .swatch-CMyFZXry.white-RBcZELAh {
  border-color: transparent;
}
.swatch-CMyFZXry.selected-3mQR-gqr:after {
  content: '';
  position: absolute;
  z-index: 1;
  box-sizing: content-box;
  right: -4px;
  top: -4px;
  width: 100%;
  height: 100%;
  padding: 2px;
  border: 2px solid #2196f3;
  border-radius: 5px;
}
html.theme-dark .swatch-CMyFZXry.selected-3mQR-gqr:after {
  border: 2px solid #1976d2;
}
.opacity-2aYjtVUz {
  display: flex;
  align-items: center;
}
.opacitySlider-2S5vLqQZ {
  position: relative;
  flex: 1 0 auto;
  height: 10px;
  border-radius: 5px;
  background-color: #fff;
  background-image: url(a6506134daec7169f68f563f084a9d41.svg);
  background-position: 1px;
}
html.theme-dark .opacitySlider-2S5vLqQZ {
  background-color: #000;
}
.opacitySliderGradient-1uUWtQAG {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  border: 1px solid currentColor;
  color: inherit;
  background-image: linear-gradient(270deg, transparent, currentColor);
}
.opacitySliderGradient-1uUWtQAG,
.pointer-3pBhp8nL {
  box-sizing: border-box;
  background-color: transparent;
}
.pointer-3pBhp8nL {
  position: absolute;
  border: 2px solid #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  transition: right 0.1s, top 0.1s;
  width: 12px;
  height: 12px;
  margin: -1px 0 0;
  border-radius: 50%;
}
.pointer-3pBhp8nL,
html.theme-dark .pointer-3pBhp8nL {
  background-color: #fff;
}
html.theme-dark .pointer-3pBhp8nL {
  border: 2px solid #fff;
}
.pointer-3pBhp8nL.dragged-1FWLoCMd {
  transition: right 0s;
}
.opacityPointerWrap-133eLPOE {
  position: absolute;
  right: 0;
  top: 0;
  width: calc(100% - 12px);
}
.opacityInputWrap-1okRhpq9 {
  display: flex;
  position: relative;
  align-items: center;
  color: #242731;
}
html.theme-dark .opacityInputWrap-1okRhpq9 {
  color: #b2b5be;
}
.opacityInput-1A9bqplo {
  display: flex;
  padding: 0 5px;
  height: 26px;
  border: 1px solid #d1d4dc;
  box-sizing: border-box;
  border-radius: 4px;
  line-height: 24px;
  background-color: transparent;
  width: 47px;
  margin-right: 8px;
  padding-left: 14px;
  text-align: left;
}
html.theme-dark .opacityInput-1A9bqplo {
  border: 1px solid #50535e;
}
.opacityInput-1A9bqplo:focus {
  border-color: #2196f3;
}
html.theme-dark .opacityInput-1A9bqplo:focus {
  border-color: #1976d2;
}
.opacityInputPercent-n0mDvs0P {
  position: absolute;
  top: 5px;
  right: 40px;
  text-align: left;
  pointer-events: none;
}
.saturation-2SLmW8C- {
  position: relative;
  z-index: 0;
  border-radius: 2px;
  overflow: hidden;
}
.saturation-2SLmW8C-:after,
.saturation-2SLmW8C-:before {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.saturation-2SLmW8C-:before {
  background-image: linear-gradient(270deg, #fff, hsla(0, 0%, 100%, 0));
}
.saturation-2SLmW8C-:after {
  background-image: linear-gradient(0deg, #000, transparent);
}
.saturation-2SLmW8C- .pointer-2fX2g8ap {
  position: absolute;
  border: 2px solid #fff;
  background-color: transparent;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  transition: right 0.1s, top 0.1s;
  z-index: 1;
  width: 10px;
  height: 10px;
  margin: -6px -6px 0 0;
  border-radius: 50%;
}
html.theme-dark .saturation-2SLmW8C- .pointer-2fX2g8ap {
  border: 2px solid #fff;
}
.hue-2mlXxlkM {
  display: flex;
  align-items: stretch;
  border-radius: 2px;
  background-image: linear-gradient(
    180deg,
    red 0,
    #ff0 17%,
    #0f0 33%,
    #0ff 50%,
    #00f 67%,
    #f0f 83%,
    red
  );
}
.hue-2mlXxlkM .pointer-3fNcCimp {
  position: absolute;
  border: 2px solid #fff;
  background-color: transparent;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  transition: right 0.1s, top 0.1s;
  width: 100%;
  height: 5px;
  margin: -4px -2px 0 0;
  border-radius: 2px;
}
html.theme-dark .hue-2mlXxlkM .pointer-3fNcCimp {
  border: 2px solid #fff;
}
.pointerContainer-1T_sOwrr {
  position: relative;
  margin: 3px 0;
  width: 100%;
}
.container-1-OmVBa- {
  width: 224px;
  padding: 6px 12px;
}
.form-1PwJY7C7 {
  display: flex;
  margin-bottom: 12px;
}
.swatch-1yekatxU {
  width: 26px;
  height: 26px;
  box-sizing: border-box;
  border-radius: 4px;
}
.inputWrap-11zHN5-G {
  display: flex;
  position: relative;
  align-items: center;
  color: #242731;
}
html.theme-dark .inputWrap-11zHN5-G {
  color: #b2b5be;
}
.inputHash-2IZ-P-A4 {
  position: absolute;
  top: 5px;
  width: 21px;
  text-align: left;
  pointer-events: none;
}
.input-35LrVJJj {
  display: flex;
  padding: 0 5px;
  height: 26px;
  border: 1px solid #d1d4dc;
  box-sizing: border-box;
  border-radius: 4px;
  line-height: 24px;
  background-color: transparent;
  width: 68px;
  margin-right: 8px;
  padding-right: 12px;
}
html.theme-dark .input-35LrVJJj {
  border: 1px solid #50535e;
}
.input-35LrVJJj:focus {
  border-color: #2196f3;
}
html.theme-dark .input-35LrVJJj:focus {
  border-color: #1976d2;
}
.buttonWrap-37bmOXG9 {
  height: 26px;
  margin-right: auto;
}
.hueSaturationWrap-2qtz1WJa {
  display: flex;
  height: 184px;
}
.saturation-3duvfnxs {
  width: 200px;
  height: 100%;
  margin-left: 7px;
}
.hue-31zIOKyJ {
  width: 17px;
  height: 100%;
}
.container-3jqXx6VY {
  width: 224px;
  padding: 6px 12px;
}
.sectionTitle-14f4vHhw {
  margin: 12px 0 4px;
  font-size: 12px;
  line-height: 14px;
  color: #787b86;
}
html.theme-dark .sectionTitle-14f4vHhw {
  color: #787b86;
}
.separator-37206dUD {
  height: 1px;
  margin: 12px 0;
  background-color: #d1d4dc;
}
html.theme-dark .separator-37206dUD {
  background-color: #434651;
}
.separator-37206dUD:last-child {
  display: none;
}
.customButton-1OVL2GM7 {
  position: relative;
  flex: 0 0 17px;
  width: 17px;
  height: 17px;
  margin: 3px;
  border-radius: 2px;
  transition: background-color 0.35s;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .customButton-1OVL2GM7:hover {
    background-color: #f0f3fa;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .customButton-1OVL2GM7:hover {
    background-color: #2a2e39;
  }
}
.customButton-1OVL2GM7:after,
.customButton-1OVL2GM7:before {
  content: '';
  position: absolute;
  background-color: #242731;
}
html.theme-dark .customButton-1OVL2GM7:after,
html.theme-dark .customButton-1OVL2GM7:before {
  background-color: #b2b5be;
}
.customButton-1OVL2GM7:before {
  width: 1px;
  height: 13px;
  right: 8px;
  top: 2px;
}
.customButton-1OVL2GM7:after {
  width: 13px;
  height: 1px;
  right: 2px;
  top: 8px;
}
.wrap-3KIz6IQG {
  display: flex;
}
.thicknessItem-1D40arGe {
  display: inline-flex;
  position: relative;
  justify-content: center;
  align-items: center;
  flex: 1 1;
  box-sizing: border-box;
  height: 32px;
  background-color: transparent;
  border: 1px solid #d1d4dc;
  padding: 0 12px;
}
html.theme-dark .thicknessItem-1D40arGe {
  border-color: #50535e;
  background-color: transparent;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .thicknessItem-1D40arGe:hover {
    background-color: #f0f3fa;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .thicknessItem-1D40arGe:hover {
    background-color: #2a2e39;
  }
}
.thicknessItem-1D40arGe.checked-pDy7EtmX {
  background-color: #2196f3;
  border-color: #2196f3;
  z-index: 1;
}
html.theme-dark .thicknessItem-1D40arGe.checked-pDy7EtmX {
  border-color: #2196f3;
  background-color: #2196f3;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .thicknessItem-1D40arGe.checked-pDy7EtmX:hover {
    background-color: #2196f3;
    border-color: #2196f3;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .thicknessItem-1D40arGe.checked-pDy7EtmX:hover {
    border-color: #2196f3;
    background-color: #2196f3;
  }
}
.thicknessItem-1D40arGe + .thicknessItem-1D40arGe {
  margin-right: -1px;
}
.thicknessItem-1D40arGe:first-child {
  margin-right: 0;
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
.thicknessItem-1D40arGe:last-child {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.radio-mk150mXO {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  padding: 0;
  margin: 0;
  top: 0;
  right: 0;
}
.bar-3l4jwcsX {
  width: 100%;
  height: 0;
  border: 0 solid #242731;
}
html.theme-dark .bar-3l4jwcsX {
  border: 0 solid #b2b5be;
}
.bar-3l4jwcsX.checked-pDy7EtmX,
html.theme-dark .bar-3l4jwcsX.checked-pDy7EtmX {
  border-top-color: #fff;
}
.thicknessContainer-1lrdH7bz {
  padding: 0 12px;
}
.thicknessTitle-2nZV_6CD {
  margin: 6px 0 4px;
  font-size: 12px;
  line-height: 14px;
  color: #787b86;
}
html.theme-dark .thicknessTitle-2nZV_6CD {
  color: #787b86;
}
.colorPickerWrap-3CKoS76B {
  display: inline-flex;
  position: relative;
  box-sizing: border-box;
  align-items: center;
  margin: 0;
  border-radius: 4px;
  border-style: solid;
  border-color: #d1d4dc;
}
html.theme-dark .colorPickerWrap-3CKoS76B {
  border-color: #50535e;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .colorPickerWrap-3CKoS76B:hover {
    border-color: #a3a6af;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .colorPickerWrap-3CKoS76B:hover {
    border-color: #6a6d78;
  }
}
.colorPickerWrap-3CKoS76B.focused-1eNVgMcK {
  border-color: #2196f3;
}
html.theme-dark .colorPickerWrap-3CKoS76B.focused-1eNVgMcK {
  border-color: #1976d2;
}
.colorPickerWrap-3CKoS76B.readonly-3WKrZDDZ {
  border-color: #d1d4dc;
  background-color: #f0f3fa;
}
html.theme-dark .colorPickerWrap-3CKoS76B.readonly-3WKrZDDZ {
  background-color: #2a2e39;
  border-color: #50535e;
}
.colorPickerWrap-3CKoS76B.disabled-3JLIZoXG {
  color: #b2b5be;
  border-color: #d1d4dc;
  background-color: #f0f3fa;
}
html.theme-dark .colorPickerWrap-3CKoS76B.disabled-3JLIZoXG {
  background-color: #2a2e39;
  border-color: #50535e;
  color: #50535e;
}
.colorPickerWrap-3CKoS76B.size-small-171myYWP {
  height: 24px;
}
.colorPickerWrap-3CKoS76B.size-medium-vQ4tJKsY {
  height: 34px;
}
.colorPickerWrap-3CKoS76B.size-large-36sdciXs {
  height: 48px;
}
.colorPickerWrap-3CKoS76B.font-size-medium-2FxxjPlX,
.colorPickerWrap-3CKoS76B.font-size-small-2MhPDpOT {
  font-size: 14px;
  line-height: 20px;
}
.colorPickerWrap-3CKoS76B.font-size-large-272pPq9L {
  font-size: 16px;
  line-height: 24px;
}
.colorPickerWrap-3CKoS76B.border-none-IfU-lwor {
  border-width: 0;
}
.colorPickerWrap-3CKoS76B.border-none-IfU-lwor .shadow-2guXPu-j {
  margin: 0;
}
.colorPickerWrap-3CKoS76B.border-thin-1PBFvGUv {
  border-width: 1px;
}
.colorPickerWrap-3CKoS76B.border-thin-1PBFvGUv .shadow-2guXPu-j {
  margin: -1px;
}
.colorPickerWrap-3CKoS76B.border-thick-sfRUs3z9 {
  border-width: 2px;
}
.colorPickerWrap-3CKoS76B.border-thick-sfRUs3z9 .shadow-2guXPu-j {
  margin: -2px;
}
.colorPickerWrap-3CKoS76B.intent-default-24Iojkmz .shadow-2guXPu-j {
  border-color: #d1d4dc;
}
html.theme-dark
  .colorPickerWrap-3CKoS76B.intent-default-24Iojkmz
  .shadow-2guXPu-j {
  border-color: #50535e;
}
.colorPickerWrap-3CKoS76B.intent-success-2MeIS_Pu,
.colorPickerWrap-3CKoS76B.intent-success-2MeIS_Pu .shadow-2guXPu-j,
html.theme-dark .colorPickerWrap-3CKoS76B.intent-success-2MeIS_Pu,
html.theme-dark
  .colorPickerWrap-3CKoS76B.intent-success-2MeIS_Pu
  .shadow-2guXPu-j {
  border-color: #00897b;
}
.colorPickerWrap-3CKoS76B.intent-warning-28gYd2KQ,
.colorPickerWrap-3CKoS76B.intent-warning-28gYd2KQ .shadow-2guXPu-j,
html.theme-dark .colorPickerWrap-3CKoS76B.intent-warning-28gYd2KQ,
html.theme-dark
  .colorPickerWrap-3CKoS76B.intent-warning-28gYd2KQ
  .shadow-2guXPu-j {
  border-color: #ff9800;
}
.colorPickerWrap-3CKoS76B.intent-danger-1bAU5SPR {
  border-color: #f44336;
}
html.theme-dark .colorPickerWrap-3CKoS76B.intent-danger-1bAU5SPR {
  border-color: #d32f2f;
}
.colorPickerWrap-3CKoS76B.intent-danger-1bAU5SPR .shadow-2guXPu-j {
  border-color: #f44336;
}
html.theme-dark
  .colorPickerWrap-3CKoS76B.intent-danger-1bAU5SPR
  .shadow-2guXPu-j {
  border-color: #d32f2f;
}
.colorPickerWrap-3CKoS76B.intent-primary-dbxJRTNV {
  border-color: #2196f3;
}
html.theme-dark .colorPickerWrap-3CKoS76B.intent-primary-dbxJRTNV {
  border-color: #1976d2;
}
.colorPickerWrap-3CKoS76B.intent-primary-dbxJRTNV .shadow-2guXPu-j {
  border-color: #2196f3;
}
html.theme-dark
  .colorPickerWrap-3CKoS76B.intent-primary-dbxJRTNV
  .shadow-2guXPu-j {
  border-color: #1976d2;
}
.colorPickerWrap-3CKoS76B.corner-top-left-1YL_woIU {
  border-top-right-radius: 0;
}
.colorPickerWrap-3CKoS76B.corner-top-right-2ch4nt0D {
  border-top-left-radius: 0;
}
.colorPickerWrap-3CKoS76B.corner-bottom-right-yxUtJRuR {
  border-bottom-left-radius: 0;
}
.colorPickerWrap-3CKoS76B.corner-bottom-left-RaqUovla {
  border-bottom-right-radius: 0;
}
.shadow-2guXPu-j {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
  border-radius: 4px;
  border: 2px solid;
}
.shadow-2guXPu-j.corner-top-left-1YL_woIU {
  border-top-right-radius: 0;
}
.shadow-2guXPu-j.corner-top-right-2ch4nt0D {
  border-top-left-radius: 0;
}
.shadow-2guXPu-j.corner-bottom-right-yxUtJRuR {
  border-bottom-left-radius: 0;
}
.shadow-2guXPu-j.corner-bottom-left-RaqUovla {
  border-bottom-right-radius: 0;
}
.colorPicker-3Y3x2ZTE {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px;
}
.colorPicker-3Y3x2ZTE.disabled-3JLIZoXG {
  opacity: 0.5;
}
.swatch-1HdO4thS {
  display: block;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border-radius: 3px;
}
.placeholderContainer-162UtvCf {
  position: relative;
  width: 24px;
  height: 24px;
  border-radius: 3px;
  overflow: hidden;
}
.placeholderContainer-162UtvCf .placeholder-1EJtBXNo {
  width: 24px;
  height: 24px;
  background-color: #ef5350;
}
html.theme-dark .placeholderContainer-162UtvCf .placeholder-1EJtBXNo {
  background-color: #ef5350;
}
.placeholderContainer-162UtvCf .placeholder-1EJtBXNo:after {
  content: ' ';
  position: absolute;
  border-top: 24px solid #26a69a;
  border-right: 24px solid transparent;
  width: 0;
}
html.theme-dark .placeholderContainer-162UtvCf .placeholder-1EJtBXNo:after {
  border-top: 24px solid #26a69a;
}
.white-1wi9uYIx {
  border: 1px solid #d1d4dc;
}
html.theme-dark .white-1wi9uYIx {
  border: 1px solid transparent;
}
.opacitySwatch-JY_FJG0h {
  position: relative;
  flex: 0 0 24px;
  width: 24px;
  height: 24px;
  border-radius: 3px;
  background-color: #fff;
  background-image: url(a6506134daec7169f68f563f084a9d41.svg);
  background-size: 50%;
}
html.theme-dark .opacitySwatch-JY_FJG0h {
  background-color: #000;
}
.colorLine-2ayGuwQX {
  width: 30px;
  margin-right: 8px;
  margin-left: 4px;
  border-radius: 1px;
}
.colorLine-2ayGuwQX.white-1wi9uYIx {
  margin-right: 7px;
  margin-left: 3px;
}
.thicknessContainer-b-mOHnpg {
  padding: 0 12px;
}
.thicknessTitle-3PQDSIFb {
  margin: 6px 0 4px;
  font-size: 12px;
  line-height: 14px;
  color: #787b86;
}
html.theme-dark .thicknessTitle-3PQDSIFb {
  color: #787b86;
}
.lineStyleSelect-1s1ap44b {
  width: 34px;
}
.defaultSelect-2RDyqwu4 {
  cursor: default;
  width: 100px;
}
